Subject: [bug#61423] [PATCH 0/6] gnu: zrythm: Update to 1.0.0-beta.4.5.62

From: Ludovic Courtès <[email-masked]>
Date: Fri, 03 Mar 2023 11:54:19 +0100

Hi Mája,

Mája Tomášek <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
> Hi Ludo',
>
>> Hi Maya,
>>
>> Could you look into the suggestions Alexandros made (I agree regarding
>> Carla) and send a v2 of the patch series?
>
> Certainly! Should I open it as another patch? I am not certain how these
> things work.

You don’t need to open a new bug.

Instead, create the messages with:

  git format-patch --subject-prefix="PATCH v2" …

and send them all to [email-masked].

> From Antero Mejr (the previous person to update the package):
>> (module-ref (resolve-interface ... 'libbacktrace)
>> was a quick workaround to avoid an cyclical import. It's not ideal and
>> I'm not sure if the maintainers would find it to be acceptable.
>
> Is that line fine? Or should I find some other fix?

No it’s not fine, it should be treated like other packages.

If that causes problem, then we’ll see, but it shouldn’t.

Thanks,
Ludo’.